/* This file will hold styles that are loaded using the same media query as the wide grid. */

 .contextual-links .text {
                width: 64%;
                }

.region-inner.region-header-second-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.container-12 .region-header-second .grid-6 {
    width: 600px !important;
}


.banner-cta--secondary h2 {
    top: 50px;
    font-size: 40px;
    margin: 0 80px;
}

.banner-cta--secondary a {
    bottom: 30px;
}

.banner-cta--secondary .banner--cta__body {
	margin: 0 70px;
	font-size: 20px;
	line-height: 1.8em;
	    top: 110px;
}

.banner--cta__text {
    margin: 60px;
    width: 80%;
	height: auto;
}
